<!-- 
    <app-header></app-header>
<div class="center">
    <app-content class="content"></app-content>
    <app-sidebar class="sidebar"></app-sidebar>
</div>
<app-footer></app-footer> 

-->

<app-admin></app-admin>
<app-structure-directive></app-structure-directive>
<app-attribute-directive></app-attribute-directive>
<hr>
<h3>DEMO INPUT</h3>
<hr>
<app-demo-input></app-demo-input>